﻿.myPhone {
    box-sizing: border-box;
    width: 100%;
    height: var(--zen-ctrl-height);
    min-height: var(--zen-ctrl-height);
    font-size: var(--zen-ctrl-font-size);
    font-family: var(--zen-ctrl-font-family);
    border: 1px solid var(--zen-ctrl-border-color);
    border-left: none;
    border-top: none;
    border-right: none;
    border-radius: var(--zen-ctrl-radius);
    background: var(--zen-ctrl-bg);
    padding: 0 var(--zen-ctrl-padding-x);
}

myphone {
    display: block;
    width: 100%;
    box-sizing: border-box;
}
.myPhone.is-readonly {
    /*background: var(--zen-ctrl-disabled-bg);*/
    color: #1f2937;
    /*var(--zen-ctrl-disabled-color);*/
    border-color: transparent;
    padding-top: 6px;
}

    .myPhone.is-placeholder {
        color: var(--zen-ctrl-disabled-color);
        font-style: italic;
    }
